name: stable
category: openttd
version: 0.4.0.1
date: 2005-05-21T19:42:00-00:00
base: openttd-0.4.0.1-
files:
- id: openttd-0.4.0.1-beos-bone.zip
  size: 1535643
  md5sum: 94bcc756f5a9493afb750a03073afd91
  sha1sum: eceea45083ca0dd666c0be7ca7ca68cb564d1d79
  sha256sum: f7c69582749a8bea4c3895c3abd0477c2499458b149b2b1f8d06374cb42aa32d
- id: openttd-0.4.0.1-linux-debian-etch-i386.deb
  size: 1502978
  md5sum: c5528391ded9c8124dc58580d6822777
  sha1sum: af3a4e6b8f0443457d191a7c8f04e95104ce9400
  sha256sum: cd46e03b62e9293652a8b239561820ff9e8bbdd787dc4815ea76de37a3df2d7d
- id: openttd-0.4.0.1-linux.i386.tar.gz
  size: 1534972
  md5sum: 87436c03709c8a0fc876e14382d4c386
  sha1sum: c2e720f7ec93d49e11375a8d3e49eed5c885a408
  sha256sum: 38d3e2036f0686a50f3e9373409b5c4dbb201f55f29e6f2a8b43f948f7266181
- id: openttd-0.4.0.1-macosx-universal.dmg
  size: 2063820
  md5sum: 734a0b80c76e6131e62d836c3c49c89e
  sha1sum: 86d3649a161d5b73ee9062128a2a1f32d6786e01
  sha256sum: bccbd4636dc52216576b8f60c3a50257720fdb785d11981329de2d9cf28d5ed2
- id: openttd-0.4.0.1-morphos.lha
  size: 1719134
  md5sum: fd7c185dedb2ac75d91271702fbcdb58
  sha1sum: 16c37343789fbe0c8a788fc60710c5210aadab84
  sha256sum: 0682c19b291a1cb53917946437d26cea539fc8d57e81fda175f39a40b51d9d7e
- id: openttd-0.4.0.1-os2.zip
  size: 1612623
  md5sum: 8e3d86aa2676c1d0099577894097ee22
  sha1sum: d4d060720bff481eca1c665961547d59950089f8
  sha256sum: 51c5f0c380da8c6744659730d37b7530f760a56a8f60cd3987c26e4a1534c855
- id: openttd-0.4.0.1-windows-win32.exe
  size: 1438396
  md5sum: 2cbe75ee19968e6f7e6c121484c3052f
  sha1sum: 1f065105007949fc2aa16c1d6353200f1c084d9a
  sha256sum: 582a93e8bfed7327b47cc3d122e8e7d9f8379a74cfd575a07a1c6d18934d21bb
- id: openttd-0.4.0.1-windows-win32.zip
  size: 1564204
  md5sum: 819aace4e93883039d777d32480b6703
  sha1sum: fbabd3dd3a58a5d3cfa3ef2781ea786851232011
  sha256sum: 03d6b89816fefa7b81946ff684d561eb3e6522bac256e8b36a7077a8e453a116
dev_files:
- id: openttd-0.4.0.1-source.tar.gz
  size: 2950778
  md5sum: ddd9790c86b7ccc68f60761704cbcf81
  sha1sum: 992d3d497161b63cb8de94f34ed63611e23ae08e
  sha256sum: 56e844da580761ddbb580683fc455a8d9eb3179df631568c26b7188d1ff16363
